Loading...
Searching...
No Matches
Opm::TracerModel< TypeTag >::TracerBatch< TV > Struct Template Reference

## Public Member Functions

bool | operator== (const TracerBatch &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)
| TracerBatch (int phaseIdx=0)
int | numTracer () const
void | addTracer (const int idx, const TV &concentration)

## Static Public Member Functions

static TracerBatch | serializationTestObject ()

## Public Attributes

std::vector< int > | idx_
const int | phaseIdx_
std::vector< TV > | concentrationInitial_
std::vector< TV > | concentration_
std::vector< TV > | storageOfTimeIndex1_
std::vector< TV > | residual_
std::unique_ptr< TracerMatrix > | mat

The documentation for this struct was generated from the following file:

- opm/simulators/flow/TracerModel.hpp